Bug 17252 - RFE: Possibility of selection of bpp
RFE: Possibility of selection of bpp
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brock Organ
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-09-05 08:52 EDT by pliszka
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-08 14:52:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description pliszka 2000-09-05 08:52:21 EDT
Hi!

Could You add the possibility of selection of rpeffered bpp
resolution in XF86Config?

Like addidtiona checkboxes at the top of color modes.
the one suggested by anaconda would be the default.

Thanks,

Jacek
Comment 1 Michael Fulbright 2000-09-07 16:33:00 EDT
Added to feature request list.
Comment 2 Michael Fulbright 2000-09-26 16:57:32 EDT
Related to teg@redhat.com work on Xconfigurator.
Comment 3 Brent Fox 2000-11-17 12:27:15 EST
This issue has been addressed in internal builds.
Comment 4 Brock Organ 2000-12-08 14:56:37 EST
RFE verified in internal build qa1206.0 (w/updates disk) ...

Note You need to log in before you can comment on or make changes to this bug.